Subject: bug#32159: 26.1; inhibit-compacting-font-caches does not fix all fonts lagging issue

From: Eli Zaretskii <[email-masked]>
Date: Sun, 22 Jul 2018 19:02:26 +0300

> From: Moses <[email-masked]>
> Date: Sun, 22 Jul 2018 15:41:58 +0000
> Cc: [email-masked], [email-masked]
> 
> On Sun, Jul 22, 2018 at 3:14 PM Eli Zaretskii <[email-masked]> wrote:
> > The setup I posted only covered a few scripts that were slowing down
> > things on my system.  It doesn't cover all of the scripts, as I didn't
> > need that.
> >
> > So what else needs to be done for this bug report?  Do we still have
> > issues that need to be resolved?
> 
> Maybe the fontset customization needs more user-friendly and
> automatically. It is not obvious which script is slowing down Emacs.

For that, we'd need a machinery to find out which fonts are the cause
of slowdown.  Does anyone have any ideas, or better yet, patches?